﻿
/*loader animation*/
.loader {
	margin: 10px 100px;
	font-size: 8px;
	position: relative;
	text-indent: -9999em;
	border-top: 1em solid rgba(40,130,192, 0.2);
	border-right: 1em solid rgba(40,130,192, 0.2);
	border-bottom: 1em solid rgba(40,130,192, 0.2);
	border-left: 1em solid #2882c0;
	border-left-color: var(--primary, #2882c0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}

.load8 {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 18px;
    font-size: 14px;
    background-color: white;
    line-height: 1;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
}
.firstLogIn .load8 {
	background-color: #f4f6f6;
	background-color: var(--background-dark, #f4f6f6);
}


.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

@media (max-width: 768px) {
    .load8 {
       margin-top:20%;
    }
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loader .div {
    margin: 0 0 4px;
}
/*loader animation*/


/*3 dot animate*/
@keyframes blink {
    0% {
        opacity: .2;
    }

    20% {
        opacity: 1;
    }

    100% {
        opacity: .2;
    }
}

.loading span {
    font-size: 25px;
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

    .loading span:nth-child(2) {
        animation-delay: .2s;
    }

    .loading span:nth-child(3) {
        animation-delay: .4s;
    }
/*3 dot animate*/
